import admin from 'firebase-admin'

// initialize firebase admin
let firebaseAdmin: admin.app.App
try {
  firebaseAdmin = admin.initializeApp({
    credential: admin.credential.cert(JSON.parse(process.env.FIREBASE_ADMIN))
  })
} catch (e) {
  console.error('Error parsing FIREBASE_ADMIN env', e)
}
